ar:
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: 'أرشفت بواسطة'
    COLUMN_DATEARCHIVED: 'تاريخ الأرشفة'
    COLUMN_ORIGIN: الأصل
    COLUMN_TITLE: العنوان
    COLUMN_TYPE: النوع
    MENUTITLE: أرشيف
    SELECT_EMPTY: اختر...
    SELECT_TYPE: 'اختر نوع المحتوى'
    TAB_OTHERS: أخرى
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: 'ليس لديك الصلاحيات اللازمة لعرض {ObjectTitle}'
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    TITLE: 'تم النشر'
